<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Ieslēgt režīmu Adaptīvais akumulators</string>
    <string name="smart_battery_manager_title">Adaptīvais akumulators</string>
    <string name="smart_battery_title">Izmantot režīmu Adaptīvais akumulators</string>
    <string name="battery_tip_smart_battery_summary">Ieslēgt režīmu Adaptīvais akumulators</string>
</resources>
